<{if $catarray.imageheader != ""}>
	<br /><div align = 'center'><{$catarray.imageheader}></div><br />
<{/if}>

<{if $catarray.indexheading != ""}>
	<div align = 'left'><h4><{$catarray.indexheading}></h4></div>
<{/if}>

<div align= '<{$catarray.indexheaderalign}>'><{$catarray.indexheader}></div><br />

<div align = 'center' class = 'itemPermaLink'><{$catarray.letters}></div><br />
<div align = 'center'><{$catarray.toolbar}></div><br />
<{if count($categories) gt 0}> 
	<div align="left" class = 'even'><b><{$lang_categorymain}></b></div><br />
	
	<table border='0' cellspacing='5' cellpadding='0' align="center">
		<tr>
			<!-- Start category loop -->
			<{foreach item=category from=$categories}>
			<td width = "5%" align = "center" valign="top">
					<a href="<{$xoops_url}>/modules/<{$modulename}>/viewcat.php?cid=<{$category.id}>"><img src="<{$category.image}>" alt="<{$category.alttext}>" border="0" align="absmiddle" valign="middle" /></a>
    		</td>
    		<td valign="center" width="35%">
						<a href="<{$xoops_url}>/modules/<{$modulename}>/viewcat.php?cid=<{$category.id}>"><b><{$category.title}></b></a>&nbsp;(<{$category.totaldownloads}>)<br />
				        <div style="margin-bottom: 3px; margin-left: 10px;"><{$category.description}></div>				
						<{if $category.subcategories}>
							<div style="margin-bottom: 3px; margin-left: 16px;"><{$category.subcategories}>&nbsp;(<{$category.subtotaldownloads}>)</div>
    					<{/if}>
			</td>
    		<{if $category.count is div by 2}>
	  </tr><tr>
    		<{/if}>
		<{/foreach}>
  	<!-- End category loop -->
</tr>
</table>
<br />
<div class = 'odd' style="line-height: 8px;" align = "left"><small><{$lang_thereare}></small></div><br />
<div align = 'right' style="margin-bottom: 1px;"><small>
<img src="<{$xoops_url}>/modules/<{$modulename}>/images/icon/download1small.jpg" alt="<{$category.alttext}>" border="0" align="absmiddle" valign="center" />&nbsp;<{$legend.legendnew}>
<img src="<{$xoops_url}>/modules/<{$modulename}>/images/icon/download2small.jpg" alt="<{$category.alttext}>" border="0" align="absmiddle" valign="center" />&nbsp;<{$legend.legendthree}>
<img src="<{$xoops_url}>/modules/<{$modulename}>/images/icon/download3small.jpg" alt="<{$category.alttext}>" border="0" align="absmiddle" valign="center" />&nbsp;<{$legend.legendthisweek}>
<img src="<{$xoops_url}>/modules/<{$modulename}>/images/icon/download4small.jpg" alt="<{$category.alttext}>" border="0" align="absmiddle" valign="center" />&nbsp;<{$legend.legendlastweek}>
</small></div>
<{/if}> 
<br /><div align='<{$catarray.indexfooteralign}>'><{$catarray.indexfooter}></div><br />

<{include file="db:system_notification_select.html"}>
